@extends('admin.sub_contents.base')  
@section('main') 
@if(count($universities) > 0)
<table class="table table-bordered list_table">
    <thead>
        <tr>
            <th>Sl</th>
            <th>Designation</th>
            <th>University Name</th>
            <th>University website</th>
            <th style="text-align: center;">Action</th>
        </tr>
    </thead>
    <tbody style="border-style: dashed;">
        @foreach($universities as $key=>$row)
        <tr> 
            <td style="font-size: 11px;">{{++$key}}</td>
            <td style="font-size: 11px;">{{cn($row,'country.name','')}}</td>
            <td style="font-size: 11px;">{{$row->name}}</td>
            <td style="font-size: 11px;">{{$row->web_address}}</td>
            <td style="font-size: 11px; text-align: center;">
                {{-- <a role="" data-bs-toggle="collapse" data-bs-parent="#collapse" href="#collapse1" aria-expanded="true" aria-controls="collapse1"> --}}
                    <i class="fa fa-edit" data-toggle="" data-target=""></i>
                {{-- </a> --}}
                <i class="fa fa-trash ms-1"></i>
            </td>
        </tr>
        @endforeach
    </tbody>
</table>
{{-- <div class="col-md-12">
    <div id="demo1" class="collapse">
        <div class="panel-body mb-2" style="padding:10px; background-color: #16183f69;  border: 1px solid #e9e5e5; border-radius: 5px;">
            <form method="POST" action="" id="">
                <div class="row">
                    <div class="col-md-4">
                        <div class="mb-2">
                            <label class="form-label config">Destination</label>
                            <div class="form-icon position-relative"> 
                                <select name="country_id" id="country_id" class="form-control" required="" style="font-size: 13px;">
                                    <option value="" selected disabled>Select</option>
                                    @foreach($market_countries as $row)
                                        <option value="{{$row->country_id}}">{{ cn($row, 'country.name','')}}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="mb-2">
                            <label class="form-label config">University Name</label>
                            <div class="form-icon position-relative">
                                <input type="text" class="form-control" placeholder="University Name" id="university_name" name="university_name" required="" style="font-size: 13px;">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="mb-2">
                            <label class="form-label config">University Website</label>
                            <div class="form-icon position-relative">
                                <input type="text" class="form-control" placeholder="University Website" id="university_website" name="university_website" required="" style="font-size: 13px;">
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div> --}}
@endif
 
@endsection